tabs:
  main:
    display: Principal
    sections:
      -
        display: Header
        fields:
          -
            import: header
            config:
              title:
                required: true
      -
        display: Teaser
        fields:
          -
            handle: article_teaser
            field:
              antlers: false
              type: textarea
              display: "Teaser de l'article"
              icon: textarea
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
          -
            handle: image_teaser
            field:
              mode: list
              container: assets
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: 'Image teaser'
              icon: assets
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              max_files: 1
      -
        display: Body
        fields:
          -
            handle: article_title
            field:
              input_type: text
              antlers: false
              type: text
              display: "Titre de l'article"
              icon: text
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
          -
            import: content
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
          -
            handle: autor
            field:
              type: terms
              taxonomies:
                - autors
              display: Auteur
              mode: select
              instructions_position: above
              listable: hidden
              visibility: visible
              create: true
              hide_display: false
          -
            handle: tags
            field:
              mode: select
              create: true
              taxonomies:
                - atag
              type: terms
              display: Tags
              icon: taxonomy
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
          -
            handle: date
            field:
              type: date
              required: true
              default: now
              mode: single
              inline: false
              full_width: false
              columns: 1
              rows: 1
              time_enabled: false
              time_seconds_enabled: false
              display: Date
              icon: date
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              validate:
                - required
          -
            handle: parent
            field:
              type: entries
              collections:
                - articles
              max_items: 1
              listable: false
              localizable: true
      -
        display: SEO
        fields:
          -
            import: seo
          -
            handle: autors
            field:
              type: terms
              taxonomies:
                - autors
              display: Autors
              mode: select
title: Article
